{
  "attributes": [
    {
      "allow_nil?": false,
      "default": "fragment(\"gen_random_uuid()\")",
      "generated?": false,
      "precision": null,
      "primary_key?": true,
      "references": null,
      "scale": null,
      "size": null,
      "source": "id",
      "type": "uuid"
    },
    {
      "allow_nil?": false,
      "default": "nil",
      "generated?": false,
      "precision": null,
      "primary_key?": false,
      "references": null,
      "scale": null,
      "size": null,
      "source": "name",
      "type": "text"
    },
    {
      "allow_nil?": false,
      "default": "nil",
      "generated?": false,
      "precision": null,
      "primary_key?": false,
      "references": null,
      "scale": null,
      "size": null,
      "source": "slug",
      "type": "text"
    },
    {
      "allow_nil?": false,
      "default": "nil",
      "generated?": false,
      "precision": null,
      "primary_key?": false,
      "references": null,
      "scale": null,
      "size": null,
      "source": "value_type",
      "type": "text"
    },
    {
      "allow_nil?": true,
      "default": "nil",
      "generated?": false,
      "precision": null,
      "primary_key?": false,
      "references": null,
      "scale": null,
      "size": null,
      "source": "description",
      "type": "text"
    },
    {
      "allow_nil?": false,
      "default": "false",
      "generated?": false,
      "precision": null,
      "primary_key?": false,
      "references": null,
      "scale": null,
      "size": null,
      "source": "immutable",
      "type": "boolean"
    },
    {
      "allow_nil?": false,
      "default": "false",
      "generated?": false,
      "precision": null,
      "primary_key?": false,
      "references": null,
      "scale": null,
      "size": null,
      "source": "required",
      "type": "boolean"
    },
    {
      "allow_nil?": false,
      "default": "true",
      "generated?": false,
      "precision": null,
      "primary_key?": false,
      "references": null,
      "scale": null,
      "size": null,
      "source": "show_in_overview",
      "type": "boolean"
    }
  ],
  "base_filter": null,
  "check_constraints": [],
  "custom_indexes": [],
  "custom_statements": [],
  "has_create_action": true,
  "hash": "D31160C95D3D32BA715D493DE2D2B8D6572E0EC68AE14B928D99975BC8A81542",
  "identities": [
    {
      "all_tenants?": false,
      "base_filter": null,
      "index_name": "custom_fields_unique_name_index",
      "keys": [
        {
          "type": "atom",
          "value": "name"
        }
      ],
      "name": "unique_name",
      "nils_distinct?": true,
      "where": null
    },
    {
      "all_tenants?": false,
      "base_filter": null,
      "index_name": "custom_fields_unique_slug_index",
      "keys": [
        {
          "type": "atom",
          "value": "slug"
        }
      ],
      "name": "unique_slug",
      "nils_distinct?": true,
      "where": null
    }
  ],
  "multitenancy": {
    "attribute": null,
    "global": null,
    "strategy": null
  },
  "repo": "Elixir.Mv.Repo",
  "schema": null,
  "table": "custom_fields"
}